Subject: German Characters - Help!!

From: Daio <[email-masked]>
Date: Fri, 1 Mar 2002 09:44:04 +0100

Hello,

I work in Germany and frequently have to use German characters in text
fields/editors etc.  I have a sparc ultra 10 running solaris 2.7 with a US
keyboard.

Is there a freeware utility available for solaris users that works in a
similar way to "character map" in windows?  Ie. a utility that enables me to
copy/paste characters such as ß, ä etc etc.

My current method is to get something like yahoo.de up in a netscape window
and physically look for the characters that I need.

This may sound a crazy request but it's something thats becoming very
tiring!

Failing that, is there a way of entering extended characters using their
numerical "alt-gr" equivalent - as in windows... eg  "Alt+198"

Thanks in advance for any ideas!
Dave